body {
    margin: 0;
    font-family: 'Noto Serif JP', serif;
    background: #DDD6CB;;
  }

  /* ページ全体を100%の高さにする */
html, body {
  height: 100%;
  margin: 0;
  padding: 0;
}

/* containerを縦方向のflexボックスにする */
.container {
  display: flex;
  flex-direction: column;
  min-height: 100vh; /* ビューポート全体の高さを確保 */
  background-color: #DDD6CB;
  width: 100%;
  margin: 0 auto;
}

/* メインコンテンツが高さを埋めるようにする */
.main-content {
  flex: 1;
}


.container {
  width: 100%;
  background-color: #DDD6CB;
  position: relative;
  margin: 0 auto;
}

.section-title {
  width: 336px;
  margin: 80px auto 0;
  font-size: 20px;
  color: #704535;
  font-weight: 700;
  text-align: center;
}

@media screen and (min-width: 600px){
    .section-title {
        font-size: 20px;
    }
    .main-content{
      display: flex;
      justify-content: space-evenly;
      margin-bottom: 160px;
      margin-top: 60px;
    }

    }

.profile-container {
    position: relative;
    width: 336px;
    height: 230px;
    margin: 40px 21px 0;
  }
  
  .profile-img {
    width: 100%;
    height: 100%;
    display: block;
  }

  .profile-text {
    width: 336px;
    margin: 20px 21px;
    font-size: 16px;
    line-height: 30px;
    color: #704535;
  }
  
  .message-box {
      position: absolute;
      bottom: 0; /* 画像の下に表示 */
      right: 0;
      color: white;
      font-family: "Inria Serif", serif;
      background-color: rgba(0, 0, 0, 0.4); /* 半透明 */
      padding: 8px;
      border-radius: 4px;
      width: 70%; /* 横幅いっぱいにするなら */
      box-sizing: border-box;
      text-align: left; /* 中央寄せ */
    }
    
  
  
  .message {
    font-size: 16px;
    line-height: 25px;
    margin: 0;
  }
  
  .ceo-name {
    font-size: 16px;
    line-height: 25px;
    margin: 0;
  }

  .footer-text {
  color: #704535;
  text-align: center;
  margin-top: 80px;
  font-size: 10px;

}

@media screen and (min-width: 600px){
  .footer-text {
  color: #704535;
  text-align: center;
}
}

/* 問い合わせボタン */
.btn{
  position: relative;
}
.toiawase {
  width: 60px;
  height: 60px;
  position: absolute;
  right: 3%; 
  z-index: 1000;
  cursor: pointer;
}

      @media screen and (min-width: 1025px) {
        .toiawase {
            width: 100px;
            height: 100px;
            }
        }
  
  
  